Vraag & Antwoord

OS Linux

upgrading iptables howto?

3 antwoorden
  • hoi allemaal. Ben een beetje nieuw met linux maar na het compileren van de nieuwe kernel wilde ik een iptable firewall schrijven. Iedereen krijgt een foutmelding van iptables die in versie 1.2.5 opgelost zou moeten zijn. iptables: libiptc/libip4tc.c:384: do_check: Assertion `h->info.valid_hooks == (1 << 0 | 1 << 3)' failed. Ik gebruik nu iptables 1.2.4 Kan iemand me in nijntje taal uitlleggen hoe ik die upgrade moet doen.Met het lezen van de INSTALL file van netfilter werd ik niet veel wijzer. hartelijk dank alvast groetjes oliver
  • Welke distributie gebruik je, waarschijnlijk zal daar namelijk ook wel een update mogelijkheid in zitten.
  • Ik gebruik redhat 7.2 RPM is helaas geen oplossing omdat die er nog niet is in die versie. Ook met update kwam ik niet verder. Ik heb de versie 1.2.5 van netfilter afgehaald

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.